Bug 887164 - [abrt] pcmanfm-1.1.0-1.fc17: fm_file_info_is_dir: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.1.0-1.fc17: fm_file_info_is_dir: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:3f2cd9f7870bf89130da2d1bdf8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-14 03:24 EST by hervem93
Modified: 2013-08-01 01:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.91 KB, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: environ (1.40 KB, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: backtrace (16.01 KB, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: cgroup (128 bytes, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: smolt_data (3.12 KB, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: executable (16 bytes, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: maps (33.21 KB, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: dso_list (6.33 KB, text/plain)
2012-12-14 03:24 EST, hervem93
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2012-12-14 03:25 EST, hervem93
no flags Details
File: build_ids (2.64 KB, text/plain)
2012-12-14 03:25 EST, hervem93
no flags Details
File: open_fds (646 bytes, text/plain)
2012-12-14 03:25 EST, hervem93
no flags Details
File: var_log_messages (314 bytes, text/plain)
2012-12-14 03:25 EST, hervem93
no flags Details

  None (edit)
Description hervem93 2012-12-14 03:24:32 EST
Version-Release number of selected component:
pcmanfm-1.1.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        pcmanfm
crash_function: fm_file_info_is_dir
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 fm_file_info_is_dir at base/fm-file-info.c:810
: #1 on_folder_view_clicked at main-win.c:1151
: #6 fm_folder_view_item_clicked at gtk/fm-folder-view.c:1456
: #7 on_btn_pressed at gtk/fm-standard-view.c:1135
: #8 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
: #13 gtk_widget_event_internal at gtkwidget.c:5017
: #14 gtk_widget_event at gtkwidget.c:4814
: #15 gtk_propagate_event at gtkmain.c:2490
: #16 gtk_main_do_event at gtkmain.c:1685
: #22 gtk_main at gtkmain.c:1257
Comment 1 hervem93 2012-12-14 03:24:35 EST
Created attachment 663427 [details]
File: core_backtrace
Comment 2 hervem93 2012-12-14 03:24:38 EST
Created attachment 663428 [details]
File: environ
Comment 3 hervem93 2012-12-14 03:24:40 EST
Created attachment 663429 [details]
File: limits
Comment 4 hervem93 2012-12-14 03:24:43 EST
Created attachment 663430 [details]
File: backtrace
Comment 5 hervem93 2012-12-14 03:24:44 EST
Created attachment 663431 [details]
File: cgroup
Comment 6 hervem93 2012-12-14 03:24:46 EST
Created attachment 663432 [details]
File: smolt_data
Comment 7 hervem93 2012-12-14 03:24:48 EST
Created attachment 663433 [details]
File: executable
Comment 8 hervem93 2012-12-14 03:24:51 EST
Created attachment 663434 [details]
File: maps
Comment 9 hervem93 2012-12-14 03:24:58 EST
Created attachment 663435 [details]
File: dso_list
Comment 10 hervem93 2012-12-14 03:25:01 EST
Created attachment 663436 [details]
File: proc_pid_status
Comment 11 hervem93 2012-12-14 03:25:04 EST
Created attachment 663437 [details]
File: build_ids
Comment 12 hervem93 2012-12-14 03:25:06 EST
Created attachment 663438 [details]
File: open_fds
Comment 13 hervem93 2012-12-14 03:25:09 EST
Created attachment 663439 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2013-07-03 21:15:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 01:31:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.